/*****************************************************************************************/

.RadTabStrip_Design001 .rtsLI,
.RadTabStrip_Design001 .rtsLink
{
	border:none;
	background-color:Transparent;
}

.RadTabStrip, .RadTabStripVertical {
	margin: 0;
	padding: 0;
}
.RadTabStripVertical {
	vertical-align: top;
}
.RadTabStripVertical, .RadTabStripVertical .rtsLevel {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.RadTabStripVertical .rtsLevel {
	height: 100%;
	float: left;
}
* html .RadTabStripVertical .rtsLevel {
	width: 150px; /* Width is needed for IE6 to show the vertical RadTabStrip properly. */
}
div.RadTabStripVertical .rtsHasWidth, .RadTabStripVertical .rtsHasWidth .rtsUL, .RadTabStripVertical .rtsHasWidth .rtsLI {
	width: 100%;
}
.RadTabStrip .rtsLevel {
	clear: both;
	overflow: hidden;
	width: 100%;
	position: relative;
	padding-top: 1px;
}
* html .RadTabStrip .rtsLevel {
	position:static;
}
*+html .RadTabStrip .rtsLevel {
	position:static;
}
.RadTabStrip .rtsLevel1 {
	padding-top: 0;
}
.RadTabStrip .rtsScroll {
	width: 10000px;
	white-space: nowrap;
}
.RadTabStrip .rtsUL, .RadTabStripVertical .rtsUL {
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 0;
}
.RadTabStrip .rtsUL:after {
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.RadTabStrip .rtsLI, .RadTabStripVertical .rtsLI {
	overflow: hidden;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.RadTabStrip .rtsLI {
	float: left;
	display: inline;
	zoom: 1;
}
* html .RadTabStrip .rtsLI {
	float: none;
}
*+html .RadTabStrip .rtsLI {
	float: none;
}
.RadTabStrip .rtsSeparator, .RadTabStripVertical .rtsSeparator {
	height: 26px;
}
/* <focus cue> */
.RadTabStrip a.rtsLink:focus, .RadTabStripVertical a.rtsLink:focus {
	outline: 1px dotted #555;
	outline-offset: -2px;
	position /*\**/: relative\9;

}
.RadTabStripVertical a.rtsLink:focus {
	outline-offset: -2px;
}
*+html .RadTabStrip a.rtsLink:focus, *+html .RadTabStripVertical a.rtsLink:focus {
	position: static;
}
* html .RadTabStrip a.rtsLink:focus, * html .RadTabStripVertical a.rtsLink:focus {
	position: static;
}
.RadTabStrip a.rtsClicked:focus, .RadTabStripVertical a.rtsClicked:focus {
	outline: none;
}
.RadTabStrip a.rtsLink:focus:after, /* Hack for IE8 which doesn't support outline-offset */ .RadTabStripVertical a.rtsLink:focus:after {
	content /*\**/: " ";
	position /*\**/: absolute\9;
	display /*\**/: block\9;
	border /*\**/: 1px dotted #555\9;
	left /*\**/: 1px\9;
	top /*\**/: 1px\9;
	right /*\**/: 1px\9;
	bottom /*\**/: 0\9;
}
.RadTabStrip a.rtsClicked:focus:after, .RadTabStripVertical a.rtsClicked:focus:after {
	content /*\**/: none;
}
/* </focus cue> */

.RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink {
	display: block;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
	padding-left: 9px;
	color: #fff;
	background-color:Transparent;
	border:none;
}
.RadTabStrip .rtsLink {
	text-align: center;
}
.RadTabStrip .rtsLink:Hover 
{
    color:White;
     background-color:Transparent;
}
.RadTabStripVertical .rtsLink {
	text-align: right;
}
/* Opera & IE8 bozos do not inherit text-decoration */
.RadTabStrip .rtsLevel .rtsOut, .RadTabStrip .rtsLevel .rtsIn, .RadTabStrip .rtsLevel .rtsTxt {
	text-decoration: inherit;
}
.RadTabStrip .rtsOut, .RadTabStripVertical .rtsOut {
	display: block;
	padding-right: 9px;
	background: url('/Images/Design001/tabRight.jpg') no-repeat right 0;
}
.RadTabStrip .rtsIn, .RadTabStripVertical .rtsIn {
	display: block;
	padding: 0 5px;
	background: url('/Images/Design001/tabLeft.jpg') no-repeat;
}
.RadTabStrip .rtsSelected .rtsIn {
	background: url('/Images/Design001/tabLeftActive.jpg') no-repeat;
	color: #333;
}
.RadTabStrip .rtsSelected .rtsOut {
	background: url('/Images/Design001/tabRightActive.jpg') no-repeat right 0;
	color: #333;
}
.RadTabStrip .rtsImg, .RadTabStripVertical .rtsImg {
	border: 0;
	margin-top: -2px;
	vertical-align: middle;
}
.RadTabStrip .rtsTxt, .RadTabStripVertical .rtsTxt {
	display: inline-block;
}
.RadTabStrip .rtsLevel1 .rtsTxt, .RadTabStripVertical .rtsLevel1 .rtsTxt {
	padding: 0 5px;
}
.RadTabStrip .rtsDisabled, .RadTabStripVertical .rtsDisabled {
	cursor: default;
}
.RadTabStrip .rtsPrevArrow, .RadTabStrip .rtsNextArrow, .RadTabStrip .rtsPrevArrowDisabled, .RadTabStrip .rtsNextArrowDisabled, .RadTabStripVertical .rtsPrevArrow, .RadTabStripVertical .rtsNextArrow, .RadTabStripVertical .rtsPrevArrowDisabled, .RadTabStripVertical .rtsNextArrowDisabled {
	margin-top: 5px;
	height: 18px;
	width: 18px;
	font-size: 0;
	line-height: 18px;
	text-indent:-9999px;
	overflow: hidden;
	outline: 0;
	background-color: transparent;
	background-repeat: no-repeat;
}
.RadTabStrip .rtsPrevArrowDisabled, .RadTabStrip .rtsNextArrowDisabled, .RadTabStrip .rtsPrevArrow, .RadTabStrip .rtsNextArrow .RadTabStripVertical .rtsPrevArrowDisabled, .RadTabStripVertical .rtsNextArrowDisabled, .RadTabStripVertical .rtsPrevArrow, .RadTabStripVertical .rtsNextArrow {
	display: block;
}
.RadTabStrip .rtsPrevArrow {
	background-position: 0 -208px;
}
.RadTabStrip .rtsNextArrow {
	background-position: -18px -208px;
}
.RadTabStrip .rtsPrevArrow:hover {
	background-position: -36px -208px;
}
.RadTabStrip .rtsNextArrow:hover {
	background-position: -54px -208px;
}
.RadTabStrip .rtsPrevArrowDisabled, .RadTabStrip .rtsPrevArrowDisabled:hover {
	background-position: -72px -208px;
}
.RadTabStrip .rtsNextArrowDisabled, .RadTabStrip .rtsNextArrowDisabled:hover {
	background-position: -90px -208px;
}
.RadTabStripVertical .rtsPrevArrow {
	background-position: 0 -228px;
}
.RadTabStripVertical .rtsNextArrow {
	background-position: -18px -228px;
}
.RadTabStripVertical .rtsPrevArrow:hover {
	background-position: -36px -228px;
}
.RadTabStripVertical .rtsNextArrow:hover {
	background-position: -54px -228px;
}
.RadTabStripVertical .rtsPrevArrowDisabled, .RadTabStripVertical .rtsPrevArrowDisabled:hover {
	background-position: -72px -228px;
}
.RadTabStripVertical .rtsNextArrowDisabled, .RadTabStripVertical .rtsNextArrowDisabled:hover {
	background-position: -90px -228px;
}
.RadTabStrip .rtsCenter {
	text-align: center;
}
.RadTabStrip .rtsImg {
	border: none;
}
.RadTabStrip .rtsImg+.rtsTxt {
	display: -moz-inline-box;
	display: inline-block;
}
.RadTabStrip .rtsTxt {
	display: inline-block;
}
.RadTabStrip .rtsRight .rtsUL {
	float:right;
}
.RadTabStrip .rtsCenter .rtsUL {
	display: -moz-inline-box;
	display: inline-block;
	float: none;
}
.RadTabStrip .rtsBreak {
	height: 0;
	width: 0;
	font-size: 0;
	line-height: 0;
	display: block;
	clear: left;
	overflow: hidden;
}
* html .RadTabStrip .rtsCenter .rtsUL {
	display: inline-block;
}
* html .RadTabStrip .rtsCenter .rtsUL {
	display: inline;
}
*+html .RadTabStrip .rtsCenter .rtsUL {
	display: inline-block;
}
*+html .RadTabStrip .rtsCenter .rtsUL {
	display: inline;
}
.RadTabStrip_rtl .rtsLI {
	float:right;
}
* html .RadTabStrip_rtl .rtsLI {
	float:none;
}
*+html .RadTabStrip_rtl .rtsLI {
	float:none;
}
 @media screen and (min-width:50px) {
	:root .RadTabStripHorizontal .rtsScroll {
 width: auto;
}
	
	:root .RadTabStripHorizontal .rtsScroll .rtsLI {
 float:none;
 display: inline-block;
}

	:root .RadTabStripVertical .rtsScroll .rtsLI {
 float:none;
}
}
.RadTabStripVertical .rtsLink, .RadTabStripVertical .rtsLI .rtsDisabled:hover {
	background-position: 0 0;
}
.RadTabStripVertical .rtsLink:hover {
	background-position: 0 -200px;
	background-color:Transparent;
}
.RadTabStripVertical .rtsSelected, .RadTabStripVertical .rtsSelected:hover {
	background-position: 0 -400px;
}
.RadTabStripVertical .rtsLI {
/*	display: block;*/
}
* html .RadTabStripVertical .rtsLI {
	display: inline;
}
*+html .RadTabStripVertical .rtsLI {
	display: inline;
}
.RadTabStripVertical .rtsSeparator {
	display: block;
	height: 2px;
}
* html .RadTabStripVertical .rtsSeparator {
	line-height: 0;
	font-size: 0;
}
*+html .RadTabStripVertical .rtsSeparator {
	line-height: 0;
	font-size: 0;
}
* html .RadTabStripVertical .rtsLevel {
	overflow: hidden;
}
*+html .RadTabStripVertical .rtsLevel {
	overflow: hidden;
}
